<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'pulse', language 'pt_br_uni', version '3.11'.
 *
 * @package     pulse
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['completionself_help'] = 'Se habilitada, a atividade será considerada concluída quando o estudante marcá-la como concluída na página da disciplina.';
$string['content_help'] = 'O conteúdo será exibido na página da discipina e usado como conteúdo do corpo da mensagem para o convite.';
$string['courserole'] = 'Papel da disciplina';
$string['modulename_help'] = 'TPulse é o canivete suíço do professor para melhorar o engajamento e a tendência do estudante nas disciplinas do moodle.<br><br>
(1) Notificações:<br>
Cada atividade do Pulse pode ser configurada para enviar uma notificação assim que estiver disponível para o estudante. Existem vários espaços reservados que podem ser usados para personalizar a mensagem, como o primeiro nome do estudante ou o nome da disciplina. A notificação pode ser enviada ao estudante, ao professor, ao professor não editor ou ao gerente. Outros contextos da disciplina ou contexto de papéis de usuário também são suportados, por exemplo, responsável ou gerente de equipe.<br><br>
(2) Fluxos de trabalho de conclusão:<br>
O Pulse suporta a conclusão de atividades de três maneiras (além das principais do moodle): mediante disponibilidade, quando marcado como concluído pelo estudante e quando aprovado por outro papel.';
$string['notifyusers'] = 'Notificar os estudantes da disciplina';
$string['pulsenotavailable'] = 'Instância de pulso não adicionada na disciplina';
$string['recipients_help'] = 'Escolha para quais papéis você deseja enviar a notificação. Somente usuários inscritos nesta disciplina e com o papel selecionado irão receber notificações. Observe que os usuários com um papel de contexto de usuário não precisam estar inscritos na disciplina.';
