<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'role', language 'pt_br_uni', version '3.11'.
 *
 * @package     role
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['archetypecoursecreator'] = 'ARQUÉTIPO: Criador da discipina';
$string['assignroles_help'] = 'Designar um papel a um usuário em um determinado contexto, significa dar as permissões que configuram este papel, neste contexto específico e em todos os contextos inferiores.
Por exemplo, se a um usuário for atribuído o papel de estudante em uma discipina, ele também terá o papel de estudante em todas as atividades e blocos naquela discipina.';
$string['backup:backupcourse'] = 'Fazer backup das discipinas';
$string['category:create'] = 'Criar cursos';
$string['category:delete'] = 'Excluir cursos';
$string['category:manage'] = 'Gerenciar cursos';
$string['category:update'] = 'Atualizar cursos';
$string['category:viewcourselist'] = 'Ver a categoria da discipina e as discipinas dentro dela';
$string['category:viewhiddencategories'] = 'Ver cursos ocultos';
$string['category:visibility'] = 'Ver cursos ocultos';
$string['competency:coursecompetencyconfigure'] = 'Configurar ajustes de competência da discipina';
$string['competency:coursecompetencymanage'] = 'Gerenciar competências da discipina';
$string['competency:coursecompetencyview'] = 'Visualizar competências da discipina';
$string['course:changecategory'] = 'Alterar a disciplina do curso';
$string['course:changefullname'] = 'Alterar o nome completo da discipina';
$string['course:changeidnumber'] = 'Alterar o ID da discipina';
$string['course:changeshortname'] = 'Mudar o nome breve da discipina';
$string['course:changesummary'] = 'Mudar sumário da discipina';
$string['course:configuredownloadcontent'] = 'Configurar download do conteúdo da discipina';
$string['course:create'] = 'Criar discipinas';
$string['course:delete'] = 'Excluir discipinas';
$string['course:downloadcoursecontent'] = 'Faze download do conteúdo da discipina';
$string['course:enrolconfig'] = 'Configurar instâncias de inscrição nas discipinas';
$string['course:enrolreview'] = 'Revisar inscrições nas discipinas';
$string['course:markcomplete'] = 'Marcar usuários como concluídos ao concluir a discipina';
$string['course:request'] = 'Solicitar novas discipinas';
$string['course:reset'] = 'Reconfigurar a discipina';
$string['course:tag'] = 'Alterar tags da discipina';
$string['course:update'] = 'Atualizar configuração da discipina';
$string['course:view'] = 'Visualizar discipinas sem participação';
$string['course:viewcoursegrades'] = 'Visualizar notas da discipina';
$string['course:viewhiddencourses'] = 'Visualizar discipinas que estão ocultos';
$string['course:visibility'] = 'Ocultar/Mostrar discipinas';
$string['deletecourseoverrides'] = 'Excluir todas as sobreposições na discipina';
$string['legacy:coursecreator'] = 'PAPEL LEGADO: Criador da discipina';
$string['managerdescription'] = 'Gerentes podem acessar discipinas e modificá-los, mas normalmente não participam deles.';
$string['question:managecategory'] = 'Editar perguntas de cursos';
$string['restore:restorecourse'] = 'Restaurar discipinas';
$string['restore:viewautomatedfilearea'] = 'Restaurar discipinas de backups automáticos';
$string['site:approvecourse'] = 'Aprovar criação da discipina';
$string['site:backup'] = 'Efetuar o backup da discipina';
$string['site:forcelanguage'] = 'Substituir o idioma da discipina';
$string['site:import'] = 'Importar outras discipinas dentro de uma discipina';
$string['site:restore'] = 'Restaurar backup da discipina';
