<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_courserating', language 'pt_br_uni', version '3.11'.
 *
 * @package     tool_courserating
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cannotrate'] = 'Você não tem permissão para avaliar esta disciplina';
$string['cannotview'] = 'Você não tem permissão para visualizar as avaliações desta disciplina';
$string['cfielddescription'] = 'Não edite, o conteúdo será automaticamente preenchido sempre que alguém fizer uma avaliação para esta disciplina.';
$string['courserating:delete'] = 'Excluir avaliações e revisões da disciplina, visualizar revisões sinalizadas';
$string['courserating:rate'] = 'Fazer uma avaliação para a disciplina';
$string['courserating:reports'] = 'Visualizar relatórios de avaliações da disciplina';
$string['coursereviews'] = 'Revisões da disciplina';
$string['datasource_courseratings'] = 'Avaliações da disciplina';
$string['displayemptyconfig'] = 'Para disciplinas em que a avaliação está habilitada, mas ainda não foram feitas avaliações, estrelas cinzas serão exibidas. Se essa opção não for selecionada, essas disciplinas não exibirão nenhuma avaliação';
$string['entity_rating'] = 'Avaliação de disciplina por usuário';
$string['entity_summary'] = 'Resumo da avaliação da disciplina';
$string['event:flag_created'] = 'Avaliação da disciplina sinalizada';
$string['event:flag_deleted'] = 'Sinalização de avaliação da disciplina revogada';
$string['event:rating_created'] = 'Avaliação da disciplina criada';
$string['event:rating_deleted'] = 'Avaliação da disciplina excluída';
$string['event:rating_updated'] = 'Avaliação da disciplina atualizada';
$string['parentcssconfig'] = 'A avaliação da disciplina será exibida na página da disciplina como o último elemento DOM correspondente a este seletor. Pode ser necessário substituí-lo caso o site use um tema personalizado e você queira especificar um parente personalizado. Se deixado em branco, o valor padrão será usado. Para o Moodle 4.0, o padrão é "#page-header"; para o Moodle 3.11, o padrão é "#page-header .card-body, #page-header #course-header, #page-header".';
$string['percourseoverride'] = 'Substituições de disciplina';
$string['percourseoverrideconfig'] = 'Se ativado, será criado um campo personalizado de disciplina que permitirá definir quando cada disciplina individual pode ser avaliada. O valor da configuração "Quando as disciplinas podem ser avaliadas" será tratado como padrão';
$string['pluginname'] = 'Avaliações de disciplina';
$string['privacy:metadata:tool_courserating_rating'] = 'Avaliações de disciplina';
$string['privacy:metadata:tool_courserating_rating:cohortid'] = 'Identidade da disciplina';
$string['ratebyanybody'] = 'Os alunos podem avaliar a disciplina a qualquer momento';
$string['ratebycompleted'] = 'Os alunos podem avaliar a disciplina apenas após concluí-la';
$string['ratebynoone'] = 'As avaliações de disciplina estão desabilitadas';
$string['ratedcategory'] = 'Curso em que as avaliações de disciplina são permitidas';
$string['rating_rating'] = 'Avaliação da disciplina';
$string['ratingasstars'] = 'Avaliação da disciplina como estrelas';
$string['ratinglabel'] = 'Avaliação da disciplina';
$string['ratingmode'] = 'Quando as disciplinas podem ser avaliadas';
$string['ratingmodeconfig'] = 'Além disso, a capacidade de avaliar disciplinas é verificada';
$string['reindextask'] = 'Reindexar as avaliações da disciplina';
$string['settingsdescription'] = 'A alteração de algumas configurações pode exigir a reindexação de todas as disciplinas e avaliações de disciplinas. Isso acontecerá automaticamente na próxima execução do cron.';
$string['summary_avgrating'] = 'Avaliação média da disciplina';
$string['summary_ratingmode'] = 'Modo de avaliação da disciplina';
