<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'choice', language 'pt_br_uni', version '3.11'.
 *
 * @package     choice
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['modulename_help'] = 'O módulo escolha permite ao professor fazer uma pergunta e especificar opções de múltiplas respostas.

Resultados da escolha podem ser publicados depois que os estudantes responderem, após uma determinada data, ou não. Os resultados podem ser publicados com os nomes dos estudantes ou anonimamente (embora os professores sempre vejam os nomes dos estudantes e suas respostas).

Uma atividade de escolha pode ser usada

* Como uma pesquisa rápida para estimular reflexão sobre um tópico
* Para testar rapidamente o compreensão dos estudantes
* Para facilitar a tomada de decisões do estudante, por exemplo, permitindo que os estudantes votem em uma direção para a disciplina';
