<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'groupselect', language 'pt_br_uni', version '3.11'.
 *
 * @package     groupselect
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assigngroup_help'] = 'Se definido, o botão permite vincular supervisores aos grupos (se a discipina possuir supervisores). Supervisores vinculados não são membros do grupo, mas eles aparecem em arquivos exportados e na visualização principal (se definido). Útil caso a discipina use assistentes para cuidar dos grupos. Essa permissão pode ser estabelecida posteriormente nas atribuições.';
$string['cannotselectnoenrol'] = 'Você precisa estar matriculado na discipina para tornar-se membro de um grupo.';
$string['modulename_help'] = '<p>Permite que os participantes criem e selecionem grupos. </p>
<ul><li>Características: o participante pode criar grupos, adicionar uma descrição e estabelecer senha para acesso, se desejado.</li><li>O participante pode selecionar e ingressar em grupos.</li><li>Supervisores podem ser designados para os grupos.</li><li>O professor pode exportar uma lista do grupo da discipina como arquivo CVS. Compatibilidade total com os grupos básicos do Moodle: grupos podem ser criados por outros meios, se necessário, aceita submissões de trabalhos em grupo etc.';
