<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'payment', language 'pt_br_uni', version '3.11'.
 *
 * @package     payment
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accountname_help'] = 'Como essa conta será identificada por professores ou gerentes que configuram pagamentos (por exemplo, no plugin de inscrição na disciplina).';
$string['paymentaccountsexplained'] = 'Criar uma ou várias contas de pagamento para este site. Cada conta inclui configuração para gateways de pagamento disponíveis. A pessoa que configurar os pagamentos no site (por exemplo, pagamento da inscrição na disciplina) poderá escolher entre as contas disponíveis.';
